Jamit Software Forum
Welcome, Guest. Please login or register.
January 16, 2018, 03:09:34 pm

Login with username, password and session length
Search:     Advanced search
May 5th, 2010 - Jamit Software Launches the Market!
3,080 Posts in 791 Topics by 1,398,471 Members
Latest Member: JosetteHai
* Home Help Search Login Register
+  Jamit Software Forum
|-+  Jamit Job Board Customers
| |-+  Suggestion Box
| | |-+  E-mail verification
« previous next »
Pages: [1] Print
Author Topic: E-mail verification  (Read 4403 times)
steve
Jammers
Hero Member
*
Posts: 150


« on: April 23, 2010, 03:14:26 am »

I think this was covered earlier. Sending an e-mail out to the registered persons e-mail with a click-to-verify link in it. I'm getting people signing up and they apparently don't know how to spell yahoo.com or hotmail.com.

If that isn't possible then maybe a the form could have the person enter their e-mail address twice and then allow registration if they match.


Thanks
Steve
Logged
CompuDave
Global Moderator
Hero Member
*****
Posts: 173



WWW
« Reply #1 on: April 23, 2010, 06:15:58 am »

Another good suggestion. This is also a huge problem for me and I would love to see a solution.
Logged
Peter
Administrator
Hero Member
*****
Posts: 248



« Reply #2 on: July 03, 2010, 11:21:27 pm »

I think that there already is a plugin that does exactly that. Ooops. I don't see it listed in the Market. I need to ask Adam. Perhaps the plugin needs to be dusted off .......
Logged

SECURE your site BEFORE you wish you had! Use plugins by COLOSSAL MIND!
Peter
Administrator
Hero Member
*****
Posts: 248



« Reply #3 on: July 08, 2010, 11:56:46 pm »

Yes, there is a plugin named Email Verification.

Apparently, it has been unintentionally left off the Market site. I have notified Adam. I am sure he will include it on the Market as soon as he can.
Logged

SECURE your site BEFORE you wish you had! Use plugins by COLOSSAL MIND!
steve
Jammers
Hero Member
*
Posts: 150


« Reply #4 on: July 11, 2010, 04:30:37 pm »

Will it be compatible with 3.5.6 or will it be for 3.6.x? I am still running 3.5.6 due to the instability of 3.6.x.
Logged
Peter
Administrator
Hero Member
*****
Posts: 248



« Reply #5 on: July 11, 2010, 11:24:26 pm »

Will it be compatible with 3.5.6 or will it be for 3.6.x? I am still running 3.5.6 due to the instability of 3.6.x.

It was written for JJB 3.5.6 and to be compatible with 3.6 as well. Now we need to wait for Adam to dust it off (perhaps test it?) and post it on the Market.

THERE IS NO PROBLEM or instability with JJB version 3.6. The problems that people write about on this forum are due to the fact that people haven't followed the upgrade directions suggested by Adam.
« Last Edit: July 12, 2010, 12:45:03 am by Peter » Logged

SECURE your site BEFORE you wish you had! Use plugins by COLOSSAL MIND!
HFlame7
Jammers
Newbie
*
Posts: 2


« Reply #6 on: July 31, 2010, 10:43:38 pm »

Any news on when this plugin will be available in the market? I am also in need of email verifications.
Logged
Imran
Global Moderator
Hero Member
*****
Posts: 255


WWW
« Reply #7 on: August 01, 2010, 07:10:14 am »

The plugin works well with 3.6.4.

3.6.4 is in my view a stable version of jamit 3.6.

3.6.0 had many bugs, it is wrong to say that steps followed for upgrade were incorrect, There were many bugs in 3.60 thankfully they are gone now.
Logged
wclang
Jammers
Sr. Member
*
Posts: 89


« Reply #8 on: November 02, 2010, 06:18:28 pm »

This Plugin also works well in version 3.6.6

I did post a bug in another post, but for the most part it does work well.
Logged
Pages: [1] Print 
« previous next »
Jump to:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2013, Simple Machines Valid XHTML 1.0! Valid CSS!
Page created in 0.041 seconds with 17 queries.